@charset "utf-8";
/* CSS Document */
* {
	font-family: "Microsoft YaHei";
	margin: 0;
	padding: 0;
}
body, p, h1, h2, h3, h4, h5, h6, ul, li, a {
	margin: 0;
	padding: 0;
}
.clear {
	clear: both;
}
a {
	outline: none;
	text-decoration: none;
	color: #666;/*-webkit-transition: all 400ms;
	transition: all 400ms;*/
}
/*:hover {
	-webkit-transition: all 400ms;
	transition: all 400ms;
}*/
a img {
	border: 0;
}
img {
	vertical-align: middle;
}
a {
	color: #333;
}
ul li {
	list-style: none;
}
input, textarea {
	padding-left: 10px;
}
input, select, textarea, button {
	outline: none;
}
button {
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	cursor: pointer;
}
.Left {
	float: left;
}
.Right {
	float: right;
}
p {
	line-height: 1.5em;
}
.MarRi {
	margin-right: 0 !important;
}
.wrap {
	width: 100%;
	overflow: hidden;
}
.w1204 {
	width: 1204px;
	margin: 0 auto;
	height: auto;
}
.w1200 {
	width: 1200px;
	margin: 0 auto;
	height: auto;
}
body {
	min-width: 1200px;
}
/*判断浏览器*/
.Iepop {
	width: 100%;
	height: 100%;
	background: url(../images/bg.png);
	position: fixed;
	z-index: 999;
	top: 0;
	left: 0;
	display: none;
}
.IeCont {
	width: 607px;
	height: 405px;
	position: relative;
	top: 30%;
	margin: 0 auto;
	background: url(../images/Pop.png) no-repeat;
	overflow: hidden;
}
.IeBox {
	padding: 20px;
	overflow: hidden;
	padding: 20px;
	overflow: hidden;
	margin-top: 70px;
	margin-left: 61px;
	margin-right: 33px;
}
.IeBox h3 {
	margin-bottom: 25px;
	font-size: 24px;
}
.IeBox p {
	font-size: 16px;
	font-weight: bold;
	color: #333;
}
.IeLink {
	margin-top: 35px;
	background: url(../images/iealertsprite.png);
}
.IeLink span {
	width: 73px;
	height: 98px;
	display: inline-block;
	margin-right: 16px;
}
.IeLink span:last-child {
	margin-right: 0;
}
.IeLink span a {
	display: block;
	width: 73px;
	height: 98px;
}
/********************************************************************公用部分************************************************************/
.header {
	width: 100%;
}
.head-top {
	border: 2px solid #e7e7e7;
	border-top: 1px;
	background: #fff;
	line-height: 36px;
}
.head-top .time span {
	font-size: 12px;
	color: #333;
	margin-right: 34px;
}
.head-top .login a {
	display: inline-block;
	font-size: 12px;
	color: #666;
	width: 60px;
	text-align: center;
}
.head-top .login {
	color: #666;
}
.head-top .language {
	width: 172px;
	height: 26px;
	margin-top: -1px;
	background: #1b59b6;
	color: #fff;
	font-size: 14px;
	text-transform: uppercase;
	text-align: center;
	line-height: 25px;
	position: relative;
}
.head-top .language img {
	cursor: pointer;
	margin-left: 3px;
}
.languagelist {
	position: absolute;
	width: 100%;
	text-align: center;
	color: #fff;
	top: 26px;
	background: #1b59b6;
	left: 0;
	display: none;
	z-index: 9999;
}
.languagelist li {
	text-align: center;
	line-height: 30px;
	color: #fff;
	font-size: 12px;
}
.languagelist li a {
	color: #fff;
	display: block;
}
.ashlattice {
	width: 100%;
	height: 20px;
	background: #efefef;
}
.warp-content {
	width: 100%;
	overflow: hidden;
}
.warp-content .w1200 {
	-moz-box-shadow: 0 0 20px #e0e0e0;
	-webkit-box-shadow: 0 0 20px #e0e0e0;
	box-shadow: 0 0 20px #e0e0e0;
}
.logo-box {
	width: 100%;
	overflow: hidden;
	background: url(../images/logobg.jpg) no-repeat;
	background-size: 100% 100%;
	height: 164px;
}
.logo-box .logo {
	margin-top: 24px;
	/*margin-left: 45px;*/
}
.secher-section {
	width: 260px;
	margin-top: 40px;
	margin-right: 33px;
}
.secher-section p {
	font-size: 14px;
	color: #306199;
	text-align: right;
	margin-right: 25px;
	margin-bottom: 10px;
}
.secher-section .secher-box {
	overflow: hidden;
	width: 100%;
	width: 258px;
	height: 24px;
	border: 1px solid #f9f9f9;
	/*background: #1751b5;*/
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
}
.secher-section .secher-box input {
	width: 226px;
	height: 24px;
	border: 0;
	background: none;
	color: #fff;
	line-height: 24px;
	float: left;
}
.secher-section .secher-box button {
	float: left;
	width: 17px;
	height: 24px;
	line-height: 24px;
	border: 0;
	background: none;
}
.nav {
	width: 100%;
	background: url(../images/navbg.jpg) no-repeat;
	background-size: 100% 100%;
	height: 80px;
}
.nav ul li {
	width:150px;
	text-align: center;
	font-size: 16px;
	line-height: 35px;
	float: left;
	background: url(../images/libg.jpg) right center no-repeat;
	color: #333;
	position: relative;
}
.nav ul li:nth-child(8n+8) {
	background: none;
}
.nav ul li a {
	color: #333;
}
.nav ul li:hover{
	color: #1b59b6;
}
.nav ul li:hover >a{
	color: #1b59b6;
}
.nav ul li.active{
	background: #1b59b6;
}
.nav ul li.active > a{
	color: #fff;
}
.pagenavul{
	position: absolute;
	width: 99%;
	background: rgba(255,255,255,0.8);
	top: 35px;
	left: 0;
	z-index: 5;
	display: none;
	border: 1px solid #1b59b6;
	padding-top: 2px;
	padding-bottom: 2px;
}
.pagenavul a{
	display: block;
	color: #333333;
	font-size: 14px;
}
.pagenavul a:hover{
	 color: #1b59b6;
}
/*end*/
.index-warp {
	width: 100%;
	margin-top: 10px;
	overflow: hidden;
}
.notice-warp {
	overflow: hidden;
}
.notice-tit {
	padding-left: 7px;
	width: 130px;
	background: #f9f9f9;
	height: 40px;
	line-height: 40px;
	font-size: 16px;
	color: #2f5aa8;
	font-weight: bold;
}
.notice-tit img {
	margin-right: 8px;
    vertical-align: inherit;
    margin-top: 9px;
    float: left;
}
.notice-cont, .notice-cont .bd {
	width: 1040px;
	overflow: hidden;
	height: 40px;
	line-height: 40px;
}
.notice-cont ul li {
	font-size: 14px;
	float: left;
	line-height: 40px;
	margin-right: 140px;
}
.notice-cont ul li a {
	color: #666;
}
.index-cont {
	margin-left: 7px;
	margin-right: 10px;
	margin-top: 1px;
	overflow: hidden;
}

.content-banner{
	width: 100%;
	height: 475px;
	float: left;
	margin: 10px 0px 15px 0px;
}
.content-banner img{
	width: 100%;
}

.index-left {
	width: 876px;
}
.section-page1 {
	overflow: hidden;
	border: 1px solid #e4e4e4;
	background: #f9f9f9;
	padding: 10px 0;
	margin-bottom: 13px;
}
.section-page1 .lunbo {
	width: 430px;
	height: 320px;
	position: relative;
	overflow: hidden;
}
.section-page1 .lunbo .bd {
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.section-page1 .lunbo .bd ul li img {
	width: 430px;
	height: 320px;
}
.section-page1 .lunbo .lunboCont {
	width: 100%;
	height: 100%;
	position: relative;
}
.section-page1 .lunbo .lunboCont p {
	position: absolute;
	left: 0;
	bottom: 0;
	background: rgba(0,0,0, 0.6);
	width: 100%;
	height: 35px;
	line-height: 35px;
	text-align: center;
	font-size: 14px;
	color: #fff;
}
.section-page1 .lunbo .hd {
	position: absolute;
	bottom: 35px;
	right: 0;
}
.section-page1 .lunbo .hd ul li {
	width: 23px;
	height: 24px;
	border: 1px solid #fff;
	background: rgba(255,255,255,0.2);
	text-align: center;
	font-size: 14px;
	color: #fff;
	line-height: 24px;
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
	-khtml-opacity: 0.6;
	-webkit-opacity: 1;
	opacity: 0.6;
	float: left;
	margin-right: 4px;
	cursor: pointer;
}
.section-page1 .lunbo .hd ul li:last-child {
	margin-right: 0;
}
.section-page1 .lunbo .hd ul li.on {
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	-webkit-opacity: 1;
	opacity: 1;
	background: #1e62c1;
	border-color: #1e62c1;
	color: #fff;
}
.section-page1 .news-tab {
	width: 427px;
	margin-right: 1px;
}
.section-page1 .news-tab .news-tab-tit {
	width: 100%;
	overflow: hidden;
	border-top: 1px solid #05458f;
	border-bottom: 1px solid #e4e4e4;
	line-height: 45px;
}
.news-tab-tit ul li:hover a{
	color: #05458f;
}
.section-page1 .news-tab .news-tab-tit ul li {
	width: 200px;
	text-align: center;
	font-size: 16px;
	color: #333;
	cursor: pointer;
	float: left;
}
.section-page1 .news-tab .news-tab-tit ul li.current {
	color: #0764cc;
	border-top: 2px solid #0764cc;
}
.section-page1 .news-tab .newspanes {
	margin-left: 13px;
	margin-right: 10px;
	overflow: hidden;
	margin-top: 7px;
}
.section-page1 .news-tab .newspane {
	display: none;
}
.section-page1 .news-tab .newspane ul li {
	font-size: 15px;
	color: #333;
	line-height: 33px;
}
.section-page1 .news-tab .newspane ul li a {
	color: #333;
}
.advert {
	border: 1px solid #e5e5e5;
	overflow: hidden;
	height: 98px;
	margin-bottom: 16px;
}
.advert img {
	width: 100%;
	height: 98px;
}
.section-page2 {
	width: 100%;
	overflow: hidden;
}
.section-page2 .news-section {
	width: 430px;
	margin-bottom: 10px;
}
.section-page2 .news-section .news-tit {
	width: 100%;
	height: 46px;
	line-height: 46px;
	background: url(../images/newstit.png) no-repeat;
	background-size: 100% 100%;
	overflow: hidden;
	margin-bottom: 12px;
}
.section-page2 .news-section .news-tit h6 {
	font-size: 18px;
	color: #fff;
	margin-left: 13px;
	float: left;
}
.section-page2 .news-section .news-tit a {
	float: right;
	font-size: 14px;
	color: #666;
	margin-right: 10px;
	line-height: 54px;
}
.section-page2 .news-section .news-box {
	overflow: hidden;
	width: 415px;
	margin-left: 10px;
	margin-right: 7px;
	margin-bottom: 8px;
}
.section-page2 .news-section .news-box .news-img {
	float: left;
	width: 120px;
	height: 85px;
}
.section-page2 .news-section .news-box .news-img img {
	width: 100%;
	height: 85px;
}
.section-page2 .news-section .news-box .news-text {
	float: right;
	width: 285px;
}
.section-page2 .news-section .news-box .news-text p {
	/*text-indent: 2em;*/
	font-size: 14px;
	color: #666;
	line-height: 25px;
}
.section-page2 .news-section .news-box .news-text p span {
	color: #084db4;
}
.section-page2 .news-section .news-list {
	width: 415px;
	margin-left: 10px;
	margin-right: 7px;
}
.section-page2 .news-section .news-list li {
	font-size: 15px;
	color: #333;
	line-height: 27px;
}
.section-page2 .news-section .news-list li a {
	color: #333;
}
.index-right {
	width: 290px;
}
.index-right .section-k {
	border: 1px solid #e4e4e4;
	overflow: hidden;
	margin-bottom: 10px;
}

.index-right .section-k .title {
	width: 100%;
	line-height: 40px;
	height: 39px;
	background: url(../images/title_bg.png);
	margin-bottom: 14px;
}
.index-right .section-k .title h6 {
	float: left;
	font-size: 16px;
	font-weight: normal;
	color: #1e62c0;
	margin-left: 47px;
}
.index-right .section-k .title a {
	font-size: 14px;
	color: #666;
	margin-right: 12px;
}
.index-right .section-k .mailbox {
	width: 279px;
	height: 89px;
	margin: 0 auto;
	margin-bottom: 8px;
}
.index-right .section-k .mailbox img {
	width: 273px;
	height: 83px;
	padding: 2px;
	border: 1px solid #e5e3e4;
}
.index-right .section-k .entr {
	width: 280px;
	margin: 0 auto;
	margin-bottom: 3px;
	overflow: hidden;
}
.index-right .section-k .entr li {
	float: left;
	width: 135px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	font-size: 16px;
	color: #fff;
	background: #1e62c1;
	margin-right: 9px;
	margin-bottom: 6px;
}
.index-right .section-k .entr li:nth-child(2n+2) {
	margin-right: 0;
}
.index-right .section-k .entr li a {
	color: #fff;
}
.index-right .section-k .recent-activities {
	width: 272px;
	height: 180px;
	border: 1px solid #e3e5e4;
	padding: 3px;
	margin: 0 auto;
	position: relative;
	margin-bottom: 8px;
}
.index-right .section-k .recent-activities img {
	width: 100%;
	height: 180px;
}
.index-right .section-k .recent-activities p {
	position: absolute;
	bottom: 3px;
	left: 3px;
	line-height: 35px;
	width: 272px;
	background: rgba(0,0,0,0.5);
	color: #fff;
	font-size: 14px;
	text-indent: 1em;
}
.index-right .section-k.page2 .title {
	background: url(../images/leftbg2.jpg) no-repeat;
}
.index-right .section-k .video {
	width: 254px;
	margin: 0 auto;
	overflow: hidden;
}
.index-right .section-k .video .video-box {
	border: 1px solid #e3e4e5;
}
.index-right .section-k .video .video-box embed {
	width: 246px;
	height: 134px;
	margin: 2px;
}
.index-right .section-k .video p {
	font-size: 14px;
	color: #666;
	line-height: 30px;
}
.index-right .section-k .publication {
	width: 252px;
	margin: 0 auto;
}
.index-right .section-k .publication li {
	float: left;
	width: 120px;
	float: left;
	margin-right: 12px;
}
.index-right .section-k .publication li:last-child {
	margin-right: 0;
}
.index-right .section-k .publication li img {
	width: 100px;
}
.index-right .section-k .publication li p {
	font-size: 14px;
	color: #666;
	text-align: center;
	line-height: 30px;
}
.index-right .section-k .knowledge {
	width: 265px;
	overflow: hidden;
	margin: 0 auto;
	margin-top: -5px;
}
.index-right .section-k .knowledge li {
	font-size: 14px;
	line-height: 25px;
	color: #666;
}
.index-right .section-k .knowledge li a {
	color: #666;
	height: 25px;
	display: block;
	width: 100%;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	text-overflow: ellipsis;/* IE/Safari */
	-ms-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;/* Opera */
	-moz-binding: url("ellipsis.xml#ellipsis");/*FireFox*/
}
.friendship-link {
	margin-left: 7px;
	margin-right: 10px;
	overflow: hidden;
	margin-bottom: 20px;
}
.friendship-link .title {
	background: url(../images/titlebg.jpg) no-repeat;
	width: 100%;
	height: 47px;
	line-height: 47px;
	margin-bottom: 20px;
}
.friendship-link .title h6 {
	float: left;
	text-align: center;
	width: 97px;
	font-size: 16px;
	color: #1751b5;
	font-weight: normal;
}
.friendship-link .title a {
	font-size: 14px;
	color: #666;
	margin-right: 12px;
}
.link-nav {
	width: 100%;
	margin-top: 20px;
	overflow: hidden;
}
.link-nav li {
	width: 208px;
	height: 38px;
	text-align: center;
	line-height: 40px;
	border: 1px solid #e5e5e5;
	border-radius: 5px;
	font-size: 14px;
	color: #666;
	float: left;
	margin-right: 33px;
	cursor: pointer;
}

.link-nav li:hover{
    color: #fff;
    background: #1e62c1;
}
.link-show ul li a:hover{
    color: #1e62c1;
    text-decoration: underline;
}

.link-nav li:last-child {
	margin-right: 0;
}
.link-show ul {
	position: relative;
	bottom: 2px;
	left: 0;
	width: 100%;
	overflow: hidden;
}
.link-show ul li {
	width: 208px;
	text-align: center;
	line-height: 32px;
	border-bottom: 1px dashed #666;
	font-size: 12px;
	float: left;
	margin-right: 33px;
}
.link-show ul li:nth-child(5n+5) {
	margin-right: 0;
}
.link-show ul li a {
	color: #666;
}
.footer {
	background: url(../images/footbg.png) no-repeat;
	padding-top: 50px;
	overflow: hidden;
	padding-bottom: 20px;
    position: relative;
}
.false-top{
    position: absolute;
    top: 10px;
    left: 37.5%;
    width: 310px;
    height: 20px;
    z-index: 99999;
}
.foot-left {
	margin-left: 20px;
	width: 765px;
	font-size: 14px;
	color: #333;
	line-height: 30px;
}
.foot-left p {
	line-height: 35px;
}
.foot-right {
	margin-right: 40px;
	width: 340px;
}
.foot-right .ewm {
	width: 104px;
	height: 104px;
	float: left;
	padding-left: 5px;
}
.foot-right p {
	float: left;
	margin-left: 10px;
	line-height: 27px;
	font-size: 14px;
	color: #333;
}
.foot-right p img {
	margin-right: 10px;
}


/* 行业信息-政策法规
***************************************/
.top-title{
	width: 100%;
	height: 45px;
	float: left;
}
.top-t-ico{
	width: 35px;
	height: 45px;
	line-height: 45px;
	float: left;
	text-align: center; 
}
.top-t-ico img{
	padding-top: 12px;
}
.top-title span{
	display: block;
	padding: 0px 10px 0px 0px;
	height: 45px;
	line-height: 45px;
	float: left;
	color: #999999;
}
.top-title-box{
	padding: 0px 10px 0px 0px;
	height: 45px;
	line-height: 45px;
	float: left;
	color: #333333;
}
.top-title-box a{
	color: #999999;
}
.top-alert a{
	color: #1b59b6;
}
.content-box{
	width: 1180px;
	margin: 0 auto;
	overflow: hidden;
	background: #f9f9f9;
	position: relative;
}
.left-menu{
	width: 300px;
	overflow: hidden;
	padding-bottom: 30px;
	float: left;
	background: #f9f9f9;
}
.menu-title{
	width: 100%;
	height: 45px;
	line-height: 45px;
	float: left;
	margin-bottom: 12px;
	text-align: center;
	color: #fff;
	font-size: 18px;
	font-weight: 600;
	letter-spacing: 5px;
	background: url(../images/title-bg.png) no-repeat;
	display: none;
}
.menu-center-box{
	/*width: 270px;*/
	overflow: hidden;
	margin: 0 auto;
}
.ico-title{
	width: 100%;
	height: 50px;
	line-height: 50px;
	float: left;
	box-sizing: border-box;
	border-top: solid 1px #f8f8f8;
	border-bottom: solid 1px #d2d2d2;
	background: #ececec;
}
.ico-title span{
	display: block;
}
.ico-title .menu-t-ico{
	width: 20px;
	height: 20px;
	float: left;
	margin: 19px 20px 0px 30px;
}
.ico-title .menu-t-title{
	font-size: 16px;
	color: #666666;
}

.img-hover{
	display: none;
}
.ico-title:hover{
	background: #1b59b6;
}
.ico-title:hover .menu-t-title{
	color: #fff;
}
.ico-title:hover .img-show{
	display: none;
}
.ico-title:hover .img-hover{
	display: block;
}

.alert-title{
	background: #1b59b6;
}
.alert-title .menu-t-title{
	color: #fff;
}
.alert-title .img-show{
	display: none;
}
.alert-title .img-hover{
	display: block;
}

.right-text{
	width: 860px;
	float: left;
	overflow: hidden;
	padding: 0px 0px 30px 20px;
	background: #fff;
}
.title-text-top{
	width: 100%;
	height: 45px;
	line-height: 45px;
	float: left;
	font-size: 18px;
	color: #1b59b6;
	text-indent: 2rem;
	font-weight: 600;
	background: url(../images/top-t-bg.png) no-repeat;
}

.news-list-box{
	width: 100%;
	height: 535px;
	float: left;
	overflow: hidden;
}
.news-list-box .news-list{
	width: 100%;
	height: 53px;
	line-height: 53px;
	float: left;
	font-size: 14px;
	box-sizing: border-box;
	border-bottom: dashed 1px #c9c9c9;
}
.news-list-box .news-list span{
	display: block;
}
.news-list-box .ico-t-img{
	width: 15px;
	height: 55px;
	float: left;
	line-height: 55px;
	color: #1b59b6;
	text-align: left;
}
.news-list-box .news-l-title{
	width: 845px;
	height: 55px;
	float: left;
	line-height: 55px;
	text-align: left;
	color: #666666;
	overflow: hidden; /*自动隐藏文字*/
	text-overflow: ellipsis;/*文字隐藏后添加省略号*/
	white-space: nowrap;/*强制不换行*/
}

.bg-color{
	position: absolute;
	left: 0px;
	bottom: 0px;
	width: 300px;
	height: 30px;
	background: #fff;
}

	/* 分页 */
	.page {
	    width: 100%;
	    height: 85px;
	    overflow: hidden;
	    float: left;
	}
	.page .pagination {
	    display: table;
	    margin-left: auto;
	    margin-right: auto;
	    height: 40px;
	    margin-top: 23px;
	}
	.pagination li {
	    float: left;
	    margin-right: 15px;
	}
	.pagination li a, .pagination li span {
	    color: #999;
	    width: 30px;
	    height: 30px;
	    border: 1px solid #dcdcdc;
	    border-radius: 5px;
	    text-align: center;
	    line-height: 30px;
	    font-size: 14px;
	    display: block;
	}
	.pagination li a:hover, .go-page:hover, .pagination li.active a {
	    background: #1b59b6;
	    border-color: #1b59b6;
	    color: #fff;
	}
	.pagination li.prev a, .pagination li.next a, .pagination li.prev span, .pagination li.next span {
	    width: 88px;
	}
	.page .text {
	    display: block;
	    padding: 0px 5px;
	    line-height: 40px;
	    float: left;
	    font-size: 14px;
	}
	.page .input {
	    display: block;
	    min-width: 30px!important;
	    height: 30px;
	    float: left;
	    text-align: center;
	    box-sizing: border-box;
	    border: solid 1px #dcdcdc;
	    border-radius: 5px;
	}
	.page .text {
	    display: block;
	    padding: 0px 5px;
	    line-height: 30px;
	    float: left;
	    font-size: 14px;
	}
	.page .go-page {
	    display: block;
	    width: 60px!important;
	    height: 30px!important;
	    line-height: 30px!important;
	    float: left;
	    text-align: center;
	    border: solid 1px #dcdcdc;
	    border-radius: 5px;
	    cursor: pointer;
	    outline: none;
	}
	/* 分页 end */
/* 行业信息-政策法规 end
***************************************/


/* 核能论坛
***************************************/
.news-list-boxtwo{
	width: 100%;
	height: 685px;
	float: left;
	overflow: hidden;
}
.new-boxtwo{
	width: 100%;
	height: 160px;
	float: left;
	overflow: hidden;
	margin-top: 10px;
}
.new-boxtwo:first-child{
	margin-top: 5px;
}
.new-boxtwo .news-list{
	width: 100%;
	height: 30px;
	line-height: 30px;
	float: left;
	font-size: 15px;
}
.new-boxtwo .news-list span{
	display: block;
}
.new-boxtwo .ico-t-img{
	width: 15px;
	height: 35px;
	float: left;
	line-height: 35px;
	color: #1b59b6;
	text-align: left;
}
.new-boxtwo .news-l-title{
	width: 745px;
	height: 35px;
	float: left;
	line-height: 35px;
	text-align: left;
	color: #666666;
	overflow: hidden; /*自动隐藏文字*/
	text-overflow: ellipsis;/*文字隐藏后添加省略号*/
	white-space: nowrap;/*强制不换行*/
}
.new-boxtwo .news-l-title span{
	display: block;
	width: 90%;
	overflow: hidden; /*自动隐藏文字*/
	text-overflow: ellipsis;/*文字隐藏后添加省略号*/
	white-space: nowrap;/*强制不换行*/
}
.new-boxtwo .news-l-time{
	width: 100px;
	height: 35px;
	line-height: 35px;
	float: left;
	text-align: center;
	color: #999999;
}
/* 核能论坛 end
***************************************/


/* 核能知识
***************************************/
.news-list-boxthree{
	width: 100%;
	height: 655px;
	float: left;
	overflow: hidden;
}
.news-list-boxthree .new-boxtwo{
	height: 155px;
}
/* 核能知识 end
***************************************/


/* 会员动态-详情
***************************************/
.news-text-box{
	width: 100%;
	overflow: hidden;
	float: left;
}
.video-text-box{
	width: 100%;
	height: 500px;
	float: left;
	margin-bottom: 5px;
}
.top-titlt-fx{
	width: 100%;
	overflow: hidden;
	float: left;
	box-sizing: border-box;
	border-bottom: solid 1px #eeeeee;
}

	/* 分享 */
	.List-N-Title{
		width: 100%;
		line-height: 35px;
		text-align: center;
		font-size: 24px;
		color: #666666;
		margin-top: 20px;
	}
	.List-N-FTitle{
		width: 100%;
		line-height: 35px;
		text-align: center;
		font-size: 20px;
		color: #666666;
	}
	.List-N-Time{
		display: table;
		margin: 0 auto;
		height: 45px;
		line-height: 40px;
	}
	.List-N-Time span{
		display: block;
		padding: 0px 5px;
		float: left;
		color: #999999;
		font-size: 14px;
	}

		/* 百度分享 */
		.bdshare-button-style0-16{
			margin-top: 5px;
		}
		.bds_weixin:hover{
			background: url(../images/fx-ico.png) no-repeat!important;
		}
		.bds_weixin{
			background: url(../images/fx-hover1.png) no-repeat!important;
		}

		.bds_tsina:hover{
			background: url(../images/fx-ico2.png) no-repeat!important;
		}
		.bds_tsina{
			background: url(../images/fx-hover2.png) no-repeat!important;
		}

		.bds_qzone:hover{
			background: url(../images/fx-ico3.png) no-repeat!important;
		}
		.bds_qzone{
			background: url(../images/fx-hover3.png) no-repeat!important;
		}

		.popup_sqq:hover{
			background: url(../images/fx-ico4.png) no-repeat!important;
		}
		.popup_sqq{
			background: url(../images/fx-hover4.png) no-repeat!important;
		}

		.bds_weixin,.bds_tsina,.bds_qzone,.popup_sqq{
			width: 25px!important;
			height: 25px!important;
		}
		.bdshare-button-style0-16 a{
			margin: 3px -5px 0px 0!important;
		}
		/* 百度分享 end */
	/* 分享 end */

.text-box{
	width: 100%;
	overflow: hidden;
	line-height: 30px;
	float: left;
	margin: 10px 0px 15px 0px;
	font-size: 14px;
	color: #666666;
}
.text-box p{ 
	line-height: 1.5em;
	line-height: 1.8em !important;
	font-size: 16px;
	letter-spacing: 2px;
	margin-bottom: 10px !important;
}
.text-box-con img{
    max-width: 100%;
}
/*.text-box table{
    display: block;
    width: 100%!important;
    margin: 0px!important;
    border-collapse: collapse;
}
.text-box table tbody{
	display: block;
	width: 100%;
	overflow: hidden;
	float: left;
}
.text-box table tr{
	display: block;
}*/
.text-box table{
	width: 100%!important;
	border-collapse: collapse!important;
    margin: 0!important;
}
.text-box table tr td{
	text-align: center!important;
	border: solid 1px #ddd!important;
}
.page-wz{
	width: 100%;
	height: 60px;
	float: left;
	margin-top: 10px;
	box-sizing: border-box;
	border-top: solid 1px #eeeeee;
}
.last-page,.next-page{
	width: 50%;
	height: 60px;
	line-height: 60px;
	float: left;
	color: #999999;
}
.last-page a,.next-page a{
	color: #999999;
}
.last-page{
	text-align: left;
}
.last-page:hover a{
    color: #1b59b6;
}
.next-page{
	text-align: right;
}
.next-page:hover a{
    color: #1b59b6;
}
/* 会员动态-详情 end
***************************************/


/* 联系我们
***************************************/
.map-box{
	width: 100%;
	height: 440px;
	float: left;
}
.add-box{
	width: 100%;
	overflow: hidden;
	float: left;
	margin-bottom: 15px;
}
.add-text{
	width: 500px;
	overflow: hidden;
	float: left;
}
.gs-name{
	width: 100%;
	overflow: hidden;
	line-height: 30px;
	font-size: 16px;
	font-weight: 600;
	color: #333333;
}
.add-text p{
	width: 100%;
	height: 40px;
	line-height: 40px;
	float: left;
}
.add-text p span{
	display: block;
	width: 30px;
	float: left;
	text-align: center;
	margin-right: 23px;
}
.add-text p span img{
	margin-top: 12px;
}

.ewm-img-box{
	width: 355px;
	overflow: hidden;
	float: left;
	margin-top: 60px;
}
.ewm-box{
	width: 177px;
	overflow: hidden;
	float: left;
}
.ewm-title{
	width: 100%;
	height: 30px;
	line-height: 30px;
	float: left;
	text-align: center;
	font-size: 14px;
	color: #666666;
}
.ewm-img{
	width: 100%;
	height: 130px;
	float: left;
	text-align: center;
}
.ewm-img img{
	width: 118px;
	height: 118px;
	margin-top: 5px;
	border: solid 1px #dcdcdc;
}
.ewm-sys{
	width: 100%;
	height: 40px;
	line-height: 40px;
	float: left;
	font-size: 14px;
	text-align: center;
	color: #1b59b6;
}
/* 联系我们 end
***************************************/


/* 秘书长信箱
***************************************/
.form-input{
	width: 100%;
	overflow: hidden;
	float: left;
	margin-bottom: 35px;
}
.text-input{
	width: 100%;
	overflow: hidden;
	float: left;
	margin-top: 25px;
}
.left-name{
	width: 205px;
	height: 40px;
	line-height: 40px;
	float: left;
	text-align: right;
	margin-right: 20px;
}
.right-input{
	width: 625px;
	overflow: hidden;
	float: left;
}
.right-input input{
	width: 400px;
	height: 40px;
	float: left;
	box-sizing: border-box;
	border: solid 1px #dcdcdc;
	border-radius: 5px;
}
.yzm-number input{
	width: 250px;
	height: 40px;
	float: left;
	box-sizing: border-box;
	border: solid 1px #dcdcdc;
	border-radius: 5px;
}
.yzm-number .yzm-img{
	display: block;
	width: 100px;
	height: 40px;
	float: left;
	margin-left: 15px;
}
.yzm-number .yzm-text{
	display: block;
	padding: 0px 15px;
	height: 40px;
	line-height: 40px;
	float: left;
	color: #1d6387;
}
.right-input textarea{
	width: 400px;
	height: 100px;
	float: left;
	padding-left: 0px;
	box-sizing: border-box;
	border: solid 1px #dcdcdc;
	border-radius: 5px;
}
.submit-btn button{
	display: block;
	width: 120px;
	height: 40px;
	line-height: 40px;
	float: left;
	margin-left: 10px;
	color: #999999;
	border-radius: 5px;
	box-sizing: border-box;
	border: solid 1px #eeeeee;
	background: #fff;
	outline: none;
}
.submit-btn button:first-child{
	margin-left: 0px;
	color: #fff;
	box-sizing: border-box;
	border: solid 1px #1b59b6;
	background: #1b59b6;
}
/* 秘书长信箱 end
***************************************/


/* 协会刊物-中国核能
***************************************/
.new-lb-box{
	width: 100%;
	overflow: hidden;
	float: left;
}
.swiper-lb-box{
	width: 100%;
	height: 75px;
	float: left;
	box-sizing: border-box;
	border-bottom: dashed 1px #dcdcdc;
}
.swiper-lb-box .device {
	width: 860px;
	height: 40px;
	margin: 0px auto;
	margin-top: 15px;
	position: relative;
}
.swiper-lb-box .device .arrow-left {
	background: url(../images/Clickimg-H-Lbtn.png) no-repeat left top;
	position: absolute;
	left: 0px;
	top: 50%;
	margin-top: -20px;
	width: 20px;
	height: 40px;
}
.swiper-lb-box .device .arrow-right {
	background: url(../images/Clickimg-H-Rbtn.png) no-repeat left bottom;
	position: absolute;
	right: 0px;
	top: 50%;
	margin-top: -20px;
	width: 20px;
	height: 40px;
}
.swiper-lb-box .swiper-container {
	width: 790px;
	height: 40px;
	color: #fff;
	text-align: center;
}
.swiper-lb-box .swiper-slide span{
	display: block;
	width: 126px;
	height: 40px;
	line-height: 40px;
	margin: 0 auto;
	font-size: 14px;
	color: #666666;
	box-sizing: border-box;
	border: solid 1px #dcdcdc;
}

.swiper-lb-box .swiper-slide:hover span{
    color: #fff;
    background: #1b59b6;
    box-sizing: border-box;
    border: solid 1px #1b59b6;
}

.hit span{
    color: #fff!important;
    background: #1b59b6;
    box-sizing: border-box;
    border: solid 1px #1b59b6;
}

.swiper-lb-box .pagination {
	display: none;
	position: absolute;
	z-index: 20;
	left: 10px;
	bottom: 10px;
}
.swiper-lb-box .swiper-pagination-switch {
	display: inline-block;
	width: 8px;
	height: 8px;
	border-radius: 8px;
	background: #222;
	margin-right: 5px;
	opacity: 0.8;
	border: 1px solid #fff;
	cursor: pointer;
}
.swiper-lb-box .swiper-visible-switch {
	background: #aaa;
}
.swiper-lb-box .swiper-active-switch {
	background: #fff;
}

.text-img-box{
	width: 100%;
	height: 940px;
	float: left;
}
.year-ul{
	width: 885px;
	height: 865px;
	float: left;
	overflow: hidden;
}
.year-ul li{
	width: 270px;
	height: 420px;
	float: left;
	margin: 10px 25px 0px 0px;
}
.img-box-year{
	width: 100%;
	height: 375px;
	float: left;
	box-sizing: border-box;
	border: solid 1px #dcdcdc;
}
.img-box-year img{
	width: 100%;
	height: 375px; 
}

.year-ul li span{
	display: block;
	width: 100%;
	height: 45px;
	line-height: 45px;
	float: left;
	font-size: 16px;
	color: #666666;
}
.xz-title{
	width: 240px;
	height: 45px;
	float: left;
	overflow: hidden;
}
.xz-img{
	width: 26px;
	overflow: hidden;
	margin-top: 12px;
	float: left;
}
.xz-img img{
	width: 100%;
	height: 23px;
}
/* 协会刊物-中国核能 end
***************************************/


/* 视频新闻
***************************************/
.news-list-boxfour{
	width: 100%;
    height: 1120px;
    float: left;
    overflow: hidden;
}
.news-list-boxfour ul{
	width: 880px;
	height: 1050px;
	float: left;
}
/* 视频新闻 end
***************************************/


/* 专家信息
***************************************/
.news-list-boxfive{
	width: 100%;
	overflow: hidden;
	float: left;
}
.zj-img-box{
	width: 100%;
	overflow: hidden;
	float: left;
}
.zj-title{
	width: 100%;
	height: 55px;
	line-height: 55px;
	text-indent: 2rem;
	box-sizing: border-box;
	border-bottom: solid 1px #dcdcdc;
	background: url(../images/ico.png) no-repeat center left;
	background-position: 5px;
}
.zj-img-box ul{
	width: 885px;
	overflow: hidden;
	float: left;
}
.zj-img-box ul li{
	width: 105px;
	height: 165px;
	float: left;
	margin: 15px 25px 0px 0px;
}
.zj-img{
	width: 103px;
	height: 130px;
	float: left;
	border: solid 1px #e5e5e5;
}
.zj-img img{
	width: 100%;
	height: 100%;
}
.zj-name{
	width: 100%;
	height: 30px;
	float: left;
	line-height: 40px;
	font-size: 14px;
	color: #666666;
	text-align: center;
}
/* 专家信息 end
***************************************/


/* 专家组
***************************************/
.zj-img-box table{
	width: 100%;
	overflow: hidden;
	float: left;
	margin: 12px 0px;
}
.table-title td{
	color: #333333;
	font-weight: 600;
}
.zj-xm{
	width: 110px;
	height: 35px;
	line-height: 35px;
	text-align: center;
	color: #666666;
}
.zj-xb{
	width: 90px;
	height: 35px;
	line-height: 35px;
	text-align: center;
	color: #666666;
}
.zj-dw{
	width: 245px;
	height: 35px;
	line-height: 35px;
	color: #666666;
}
.zj-zw{
	color: #666666;
}
/* 专家组 end
***************************************/


/* 资料下载
***************************************/
.news-list-boxone{
	width: 100%;
    height: 535px;
    float: left;
    overflow: hidden;
}
.news-list-boxone .news-l-title{
	width: 800px;
}
.xz-btn{
	width: 45px;
	height: 50px;
	float: right;
	line-height: 50px;
	text-align: right;
	font-size: 14px;
	color: #999999;
}
.xz-btn a{
	color: #999999;
}
/* 资料下载 end
***************************************/


/* 新闻资讯-视频新闻
***************************************/
.news-list-boxsix{
	width: 100%;
	overflow: hidden;
	float: left;
}
.news-list-boxsix ul{
	width: 900px;
	height: 1035px;
	float: left;
	margin-top: 10px;
}
.news-list-boxsix ul li{
	width: 275px;
	height: 205px;
	float: left;
	margin: 0px 18px 0px 0px;
	position: relative;
}
.news-list-boxsix ul li:hover .img-video-hover{
	display: none;
}
.news-list-boxsix ul li:hover .img-video-text{
	color: #1b59b6;
}
.img-video-hover{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 165px;
}
.img-video-hover img{
    width: 100%;
    height: 165px;
    opacity: 0.8;
}
.img-video-box{
	width: 275px;
	height: 165px;
	float: left;
	text-align: center;
	padding-top: 2px;
	box-sizing: border-box;
	border: solid 1px #ececec;
}
.img-video-box img{
	width: 270px;
	height: 160px;
}
.img-video-text{
	width: 100%;
	height: 40px;
	line-height: 40px;
	float: left;
	text-align: left;
	font-size: 16px;
	color: #333333;
	overflow: hidden; /*自动隐藏文字*/
	text-overflow: ellipsis;/*文字隐藏后添加省略号*/
	white-space: nowrap;/*强制不换行*/
}
/* 新闻资讯-视频新闻 end
***************************************/

/* 鼠标滑过文字变色 */
.newspanes .newspane ul li a:hover{
    color: #1e62c0!important;
}
.newspanes .newspane ul li a span:hover{
    color: #1e62c0!important;
}
.newspanes .newspane ul li:hover{
    color: #1e62c0!important;
}

.section-page2 .news-section .news-list li:hover a{
    color: #1e62c0;
}
.section-page2 .news-section .news-list li:hover span{
	color: #1e62c0;
}
.section-k .knowledge li:hover a{ 
	color: #1e62c0;
}
.new-boxtwo .news-list:hover span{
	color: #1b59b6;
}
/* 鼠标滑过文字变色 end */

.height-box{
    height: 280px;
    overflow: hidden;
}
.height-boxone{
    height: 155px;
    overflow: hidden;
}
.height-boxtwo{
    height: 255px;
    overflow: hidden;
}
.height-boxthree{
    height: 230px;
    overflow: hidden;
}

/* 专题页
***************************************/
.index-warp-two{
	width: 100%;
	overflow: hidden;
}
.margin-top{
	margin-top: 25px;
}
.content-banner-two{
	width: 100%;
	height: 335px;
	float: left;
}
.content-banner-two img{
	width: 100%;
	height: 335px;
}
.index-cont-two{
	margin-left: 7px;
	margin-right: 10px;
	overflow: hidden;
}
.content-one{
	width: 100%;
	height: 425px;
	float: left;
}

.left-one-swiper{
	width: 580px;
	height: 425px;
	float: left;
}
.left-one-swiper .swiper-container {
	width: 100%;
	height: 100%;
	color: #fff;
	text-align: center;
}
.left-one-swiper .swiper-slide{
	position: relative;
}
.left-one-swiper .swiper-slide img{
	width: 100%;
}
.left-one-swiper .swiper-text{
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	height: 50px;
	line-height: 50px;
	background: rgba(23,23,23,0.8);
	z-index: 999;
}
.left-one-swiper .S-Text{
	width: 80%;
	line-height: 50px;
	text-indent: 2rem;
	overflow: hidden; /*自动隐藏文字*/
	text-overflow: ellipsis;/*文字隐藏后添加省略号*/
	white-space: nowrap;/*强制不换行*/
}
.left-one-swiper .S-Text a{
	color: #fff;
}
.left-one-swiper .swiper-slide .title {
	font-style: italic;
	font-size: 42px;
	line-height: 45px;
}
.left-one-swiper .swiper-slide p {
	font-style: italic;
	font-size: 25px;
}
.left-one-swiper .pagination {
	position: absolute;
	z-index: 20;
	right: 30px;
	bottom: 20px;
}
.left-one-swiper .swiper-pagination-switch {
	display: inline-block;
	width: 8px;
	height: 8px;
	border-radius: 8px;
	background: #fff;
	margin-right: 5px;
	cursor: pointer;
}
.left-one-swiper .swiper-active-switch {
	background: #1262c1;
}
.left-one-swiper .swiper-dynamic-links {
	text-align: center;
}
.left-one-swiper .swiper-dynamic-links a {
	display: inline-block;
	padding: 5px;
	border-radius: 3px;
	border: 1px solid #ccc;
	margin: 5px;
	font-size: 12px;
	text-decoration: none;
	color: #333;
	background: #eee;
}

.right-one-news{
	width: 580px;
	height: 425px;
	float: right;
}
.right-o-newstitle{
	width: 100%;
	height: 45px;
	float: left;
	background: url(../images/zt-title-bg.png) no-repeat left #f7f7f7;
}
.right-o-title{
	width: 165px;
	height: 45px;
	line-height: 40px;
	float: left;
	text-align: center;
	font-size: 18px;
	font-weight: 600;
	color: #fff;
	overflow: hidden;
}
.right-more{
	padding: 0px 5px;
	height: 45px;
	line-height: 45px;
	float: right;
	margin-right: 15px;
}
.right-newbox-top{
	width: 100%;
	height: 135px;
	float: left;
	overflow: hidden;
}
.right-newone-title{
	width: 100%;
	height: 50px;
	line-height: 50px;
	float: left;
	font-size: 18px;
	color: #1659b2;
	overflow: hidden; /*自动隐藏文字*/
	text-overflow: ellipsis;/*文字隐藏后添加省略号*/
	white-space: nowrap;/*强制不换行*/
}
.right-newone-text{
	width: 100%;
	height: 85px;
	float: left;
	line-height: 23px;
	color: #666666;
	font-size: 14px;
	overflow: hidden;
	box-sizing: border-box;
	border-bottom: dashed 1px #b9b9b9;
}
.right-newone-text a{
	color: #155ab7;
}
.right-newbox-bottom{
	width: 100%;
	height: 245px;
	float: left;
}
.right-newbox-bottom ul li:hover .right-ul-ico{
	color: #1659b2;
}
.right-newbox-bottom ul li:hover .right-ul-text{
	color: #1659b2;
}
.right-newbox-bottom ul li:hover .right-ul-time{
	color: #1659b2;
}
.right-newbox-bottom ul{
	width: 100%;
	height: 245px;
	float: left;
	padding-top: 10px;
}
.right-newbox-bottom ul li{
	width: 100%;
	height: 30px;
	line-height: 30px;
	float: left;
	font-size: 14px;
}
.right-ul-ico{
	width: 20px;
	height: 30px;
	line-height: 13px;
	float: left;
	font-size: 28px;
	color: #999999;
}
.right-ul-text{
	width: 470px;
	height: 30px;
	line-height: 29px;
	float: left;
	color: #333333;
}
.right-ul-time{
	width: 90px;
	height: 30px;
	line-height: 29px;
	float: right;
	text-align: right;
	color: #666666;
}

.content-two{
	width: 100%;
	height: 380px;
	float: left;
}
.left-two-box{
	width: 580px;
	height: 380px;
	float: left;
}
.left-t-top{
	width: 100%;
	height: 45px;
	float: left;
	background: url(../images/zt-topbg.png) no-repeat 100%;
}
.left-t-icotitle{
	width: 465px;
	height: 20px;
	line-height: 20px;
	float: left;
	font-size: 18px;
	color: #1b59b6;
	margin: 12px 0px 0px 20px;
	padding-left: 10px;
	overflow: hidden;
	border-left: solid 5px #1b59b6;
}

.left-t-img-top{
	width: 100%;
	height: 165px;
	float: left;
	box-sizing: border-box;
	border-bottom: dashed 1px #b9b9b9; 
}
.left-top-img{
	width: 175px;
	height: 125px;
	float: left;
	margin-top: 15px;
}
.left-top-img img{
	width: 100%;
	height: 125px;
}
.right-top-text{
	width: 385px;
	height: 125px;
	float: right;
	margin-top: 15px;
}
.right-topnews-title{
	width: 100%;
	height: 30px;
	line-height: 25px;
	float: left;
	font-size: 16px;
	color: #333333;
}
.right-topnews-text{
	width: 100%;
	height: 95px;
	line-height: 25px;
	float: left;
	font-size: 14px;
	color: #575757;
}
.right-topnews-text a{
	color: #1b59b6;
}

.left-t-img-bottom{
	width: 100%;
	height: 170px;
	float: left;
}
.left-t-img-bottom ul li:hover .right-ul-ico{
	color: #1b59b6;
}
.left-t-img-bottom ul li:hover .right-ul-text{
	color: #1b59b6;
}
.left-t-img-bottom ul li:hover .right-ul-time{
	color: #1b59b6;
}
.left-t-img-bottom ul{
	width: 100%;
	height: 160px;
	float: left;
	overflow: hidden;
	font-size: 14px;
	margin-top: 10px;
}
.left-t-img-bottom ul li{
	width: 100%;
	height: 30px;
	line-height: 30px;
	float: left;
}

.right-two-box{
	width: 580px;
	height: 380px;
	float: right;
}

.content-three{
	width: 100%;
	height: 265px;
	float: left;
}
.zt-bg-box{
	width: 100%;
	height: 265px;
	float: left;
}
.zt-bg-box .left-t-top{
	background: url(../images/zt-topbg.png) 100%;
}
.zt-wf-box{
	width: 100%;
	height: 220px;
	float: left;
	padding-top: 20px;
}
.zt-wf-box #div1{ 
	width: 100%; 
	height: 220px; 
	position: relative; 
	margin: 0px auto;
	overflow: hidden;
}
.zt-wf-box #div1 ul { 
	width: 100%; 
	height: 220px; 
	position: relative; 
}
.zt-wf-box #div1 ul li { 
	width: 215px;
	height: 185px; 
	float: left; 
	list-style: none; 
	padding-right: 30px;
}
.zt-wf-box #div1 .D-text{
	width: 100%;
	height: 50px;
	line-height: 50px;
	text-align: center;
	font-size: 16px;
	color: #666666;
	overflow: hidden;
}
.zt-wf-box #div1 ul li img { 
	width: 100%; 
	height: 135px; 
	display: block;
}
/* 专题页 end
***************************************/